.unicom-menu__title {
	background-image: url("/sports/angels/voice/img/angelsvoice-img.jpg");
}
.unicom-btn-flat-border {
  color: #e84a84;
  border: solid 1px #e84a84;
}
.unicom-btn-flat-border a {
  color: #e84a84;
}
.unicom-btn-flat-border:hover {
  background: #e84a84;
  color: #FFFFFF;
}
.unicom-content-bknum{
	width:100%;
	text-align: center;
	margin-bottom: 50px;
}

@media (max-width:640px) and (max-device-width:1280px){
.unicom-btn-flat-border {
  color: #ffffff;
  background: #e84a84;
}
.unicom-btn-flat-border a {
  color: #ffffff;
}
}
